<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_living_class_operate_top"
    tools:ignore="MissingDefaultResource">

    <ImageView
        android:id="@+id/iv_network_signal_strength"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_21"
        android:layout_marginTop="@dimen/dp_30"
        android:layout_marginBottom="@dimen/dp_30"
        android:src="@drawable/ic_network_signal_strength4"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_10"
        android:gravity="center_horizontal"
        android:text="00:00:00"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_14"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/iv_network_signal_strength"
        app:layout_constraintTop_toTopOf="parent" />

    <com.daya.live_teaching.widget.OperateButtonGroupView
        android:id="@+id/left_operate_view"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center_vertical|left"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_time"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_speech_hint"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_15"
        android:gravity="center_horizontal"
        android:text="您已进入演示模式"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_14"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/left_operate_view"
        app:layout_constraintTop_toTopOf="parent" />

    <com.daya.live_teaching.widget.OperateButtonGroupView
        android:id="@+id/right_operate_view"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginEnd="@dimen/dp_20"
        android:gravity="center_vertical|right"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>